Subject: Re: bug#6305: 24.0.50; Regression: most, but not all, keyboard shortcuts are missing

From: Stefan Monnier <[email-masked]>
Date: Mon, 31 May 2010 14:23:23 -0400

> The missing shortcuts in the screenshots I sent are NOT for REMAPPED
> commands/keys. If you need to access the source code that produces
> those menus it is here: http://www.emacswiki.org/emacs/bookmark%2b.el.

What do I do with this file?  Again: Please provide a recipe.

> Lennart seems to be referring to only a PART of the problem this bug
> report is about - or perhaps even to a separate problem altogether.

I think he's talking about two problems, both of which are unrelated
to yours.

        Stefan